Public Class Form1
    Private Sub cmdSave_Click(ByVal sender As System.Object, _
       ByVal e As System.EventArgs) Handles cmdSave.Click
        RegistryReader.SaveSize(Me)
    End Sub

    Private Sub cmdLoad_Click(ByVal sender As System.Object, _
      ByVal e As System.EventArgs) Handles cmdLoad.Click
        RegistryReader.SetSize(Me)
    End Sub

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub
End Class
